@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    transition: ease-out 0.3s;
}

body{
    font-family: "Playfair Display", serif;
    transition: ease-out 0.3s;
    overflow-x: hidden;
}

:root {
    --fadgy: #ddd;
    --black: #000;
    --red: #004aad;
    --fade: #fff;
    --grey: #1d1d1f;
    --grey1: #1f1f1d;
    --pdcolor: #48b7ff;
    --pdshadow: #fde4e4;
    --back: #e3f9fa;
    --scolor: #0086af;
}

h1,
h2,
h3,
h4,
h5,
h6,
p{
    padding: 0;
    margin: 0;
}

ul,
ol{
    padding: 0;
    margin: 0;
    list-style: none;
    font-family: "Montserrat", sans-serif;
}
p{
    font-family: "Montserrat", sans-serif;
}

.section-padding{
    padding:90px 0;
}
.padding-top{
    padding-top: 90px;
}
.padding-bottom{
    padding-bottom: 90px;
}
.bg-color{
    background-color: var(--back);
}

.banner-area {
    height: auto !important;
   
}

@media only screen and (max-width: 1024px) {
  .img-fluid{
  width: 50% !important;
   
  }
}

/* =========== header sec start ======== */
.dropdown-toggle{
			display: block !important;
		}
.header-sec {
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0;
    background: transparent;
    z-index: 999;
    padding: 20px 0;
}
@keyframes slideDown {
    from {
      transform: translateY(-100%);
    }
    to {
      transform: translateY(0);
    }
  }
  .header-sec.is-sticky {
    position: fixed;
    box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
    padding: 8px 0;
    animation: slideDown 0.35s ease-out;
    top: 0;
    left: 0;
    z-index: 9999;
    background: #000000cf;
}
 .container{
    max-width: 85%;
}
.navbar-light .navbar-nav .nav-link {
    color: var(--fade);
    padding: 7px;
    font-size: 20px;
    position: relative;
    z-index: 1;
}
.navbar-light .navbar-nav .nav-link::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: var(--red);
    border-radius: 8px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
    z-index: -1;
}
.navbar-light .navbar-nav .nav-link:hover::before{
    width: 100%;
    opacity: 1;
    visibility: visible;
    transition: all 0.3s;
}
.navbar-light .navbar-nav .nav-link.active::before{
    width: 100%;
    opacity: 1;
    visibility: visible;
}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: var(--fade);
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: var(--fade);
}
.navbar-nav {
    gap: 30px;
    margin-right: 40px;
}
.search-area {
    position: relative;
    gap: 20px;
}
.search-area select {
    width: 110px;
    background-color: transparent;
    border: none;
    border-radius: 0px;
    border-right: 1px solid #ddd;
    box-shadow: none !important;
}
.search-area input {
    width: 400px;
    padding: 25px 30px;
    border-radius: 44px;
    position: relative;
    border: none;
    box-shadow: none !important;
}
.search-area button {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    background: var(--red);
    color: var(--fade);
    border: none;
    padding: 15px 30px;
    border-radius: 44px;
}
.input-search {
    position: relative;
}
.product-search {
    background: var(--red);
    width: 50px;
    height: 50px;
    border-radius: 50%;
    line-height: 70px;
    text-align: center;
}
.product-search img {
    max-width: 30px;
    display: table;
    margin: 10px auto;
    filter: invert(1);
}
#navbarSupportedContent {
    justify-content: end;
}
.navbar-collapse{
    position: relative;
}
.calls-area a {
    margin-left: 15px;
    text-align: right;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
}
.navbar-expand-lg {
    padding: 0;
    align-items: center;
}
.calls-area {
    padding: 10px;
    text-align: right;
    /* border-bottom: 1px solid #ddd; */
    margin-bottom: 15px;
    background: var(--scolor);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 10% 100%);
}
.is-sticky .calls-area{
    display: none;
}
.is-sticky .navbar-light .navbar-brand {
    margin-top: -0px;
}
.is-sticky .navbar-expand-lg {
    align-items: center;
}
/* ============ header sec end =========== */

/* ============ banner sec start ============= */



.banner-area{
    height: 100vh;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.banner-item{
    position: relative;
    z-index: 1;
}
.banner-item::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #00000000;
    z-index: 1;
}
.banner-area::after {
    content: "";
    position: absolute;
    bottom: -125px;
    background-color: #000000b5;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    right: -50px;
}
.banner-area .owl-nav {
    position: absolute;
    bottom: 25px;
    z-index: 9;
    width: 100%;
    display: flex;
    gap: 10px;
    justify-content: end;
    padding-right: 32px;
}
.banner-area .owl-next {
    width: 50px;
    background: var(--red) !important;
    color: #fff !important;
    height: 50px;
    border-radius: 50%;
}
.banner-area .owl-prev {
    width: 50px;
    background: var(--red) !important;
    color: #fff !important;
    height: 50px;
    border-radius: 50%;
}
.banner-area  .owl-dots {
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
}
.banner-area .owl-dots span {
    display: block;
    width: 14px;
    height: 14px;
    background-color: #fff;
    position: relative;
    border-radius: 50%;
}
.banner-area .owl-dots span::after {
    content: "";
    position: absolute;
    top: -3px;
    left: -3px;
    width: 20px;
    height: 20px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 50%;
}
.banner-area .owl-dots .active span::after {
    border-color: #fff;
}
/* ============ banner sec end ============= */


/* =========== about sec start ============ */
.section-heading h1 {
    font-size: 50px;
    color: var(--black);
    font-weight: 800;
    margin-bottom: 10px;
}
.heading-line {
    width: 70px;
    height: 4px;
    background: var(--red);
    display: table;
    margin: 15px auto 0;
}
.section-heading{
    margin-bottom: 50px;
}
.about-content h1 {
    font-size: 45px;
    font-weight: 600;
    margin-bottom: 25px;
}
.about-content h1 span {
    color: var(--red);
}
.about-img {
    height: 100%;
}
.about-img img {
    height: 100%;
    border-radius: 25px;
}
.about-content {
    padding-left: 50px;
}
.about-content p {
    font-size: 17px;
    color: #000;
    font-weight: 500;
    margin-bottom: 14px;
}
.about-more {
    background: #cba401;
    display: inline-block;
    padding: 8px 8px 8px 25px;
    text-decoration: none;
    border-radius: 44px;
    font-family: 'Montserrat';
    color: #000;
    font-weight: 600;
    border: 1px solid #cba401;
    margin-top: 15px;
}
.about-more:hover{
    background-color: transparent;
    color: var(--red);
}
.about-more span {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: var(--red);
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    color: var(--fade);
    margin-left: 6px;
}
/* =========== about sec end  ============ */


/* =========== special-products-sec ============ */
.special-products-sec .section-heading .heading-line{
    margin: 15px 0 0;
    width: 120px;
}
.special-alls {
    float: right;
}
.special-alls .about-more{
    margin-top: 0px;
}
.products-area {
    position: relative;
}
.special-content {
    text-align: center;
    transform: translateY(-100px);
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
}
.weekly-products .owl-item.center .special-content {
    transform: translateY(-0px);
    opacity: 1;
    visibility: visible;
    transition: 0.5s;
}
.product-img {
    overflow: hidden;
    margin-bottom: 25px;
    position: relative;
}
.product-img img {
    border-radius: 25px;
    filter: grayscale(1);
    transition: 0.3s;
    transform: scale(0.9);
}
.weekly-products .owl-item.center .product-img img {
    filter: grayscale(0);
    transition: 0.3s;
    transform: scale(1);
}
.recipes-area:hover .product-img img{
    transform: scale(1.2);
}
.special-content h4 {
    font-weight: 700;
    color: var(--black);
    font-family: 'Montserrat';
    font-size: 30px;
}
.special-content p {
    color: #f00;
    margin-top: 10px;
    font-size: 16px;
    font-weight: 700;
}
.special-content h4 span {
    color: var(--red);
}
.product-content p {
    color: var(--fade);
    background: var(--red);
    text-align: center;
    border-radius: 8px;
    padding: 5px;
    line-height: 20px;
    font-weight: 600;
}
.weekly-products .owl-next {
    position: absolute;
    top: 43%;
    transform: translateY(-50%);
    right: 300px;
    width: 80px;
    height: 80px;
    background: #004aad9e !important;
    color: #fff !important;
    border-radius: 50%;
    opacity: 0;
    font-size: 30px !important;
}
.weekly-products:hover .owl-next{
    opacity: 1;
}
.weekly-products .owl-prev {
    position: absolute;
    top: 43%;
    transform: translateY(-50%);
    left: 300px;
    width: 80px;
    height: 80px;
    background: #004aad9e !important;
    color: #fff !important;
    border-radius: 50%;
    opacity: 0;
    font-size: 30px !important;
}
.weekly-products:hover .owl-prev{
    opacity: 1;
}
.recipes-area {
    background-color: var(--fade);
    padding: 15px;
    border-radius: 15px;
    position: relative;
    padding-bottom: 70px;
}
.recipes-area .about-more {
    display: table;
    margin: 0 auto;
}
.recipes-area .product-content {
    position: absolute;
    bottom: 30px;
    z-index: 99;
    width: 85%;
    background: var(--fade);
    padding: 15px 0;
    box-shadow: 1px 5px 10px #ddd;
    border-radius: 15px;
    left: 50%;
    transform: translateX(-50%);
}
.recipes-sec{
    position: relative;
}
.recipes-sec::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background-image: url(../images/Layer-13.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    transform: rotate(180deg);
    background-position: bottom;
}
.recipes-products .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -15px;
    width: 40px;
    height: 40px;
    background: #fff !important;
    border-radius: 50%;
    box-shadow: 0px 1px 20px 0px #4444448a;
    opacity: 0;
}
.recipes-products:hover .owl-next{
    opacity: 1;
}
.recipes-products .owl-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -15px;
    width: 40px;
    height: 40px;
    background: #fff !important;
    border-radius: 50%;
    box-shadow: 0px 1px 20px 0px #4444448a;
    opacity: 0;
}
.recipes-products:hover .owl-prev{
    opacity: 1;
}

.service-bg-shape4 {
    position: absolute;
    left: 3%;
    top: -10%;
    opacity: 0.5;
}
.service-bg-shape5{
    position: absolute;
    right: 3%;
    bottom: 10%;
    opacity: 0.5;
}
.anime1{
    position: absolute;
    top: 0;
    left: 0;
}
.anime2 {
    position: absolute;
    top: -68px;
    right: 0;
}
.pulse {
    -webkit-animation: pulse 2.5s ease-in-out infinite;
    animation: pulse 2.5s ease-in-out infinite;
}
@keyframes pulse{
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    50% {
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05);
    }
    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}
.special-products-sec{
    position: relative;
}
.img-overl-btn1 {
    width: 50px;
    height: 50px;
    overflow: hidden;
    background: var(--red);
    border-radius: 50%;
    color: #fff;
    text-decoration: none;
    font-family: 'Montserrat';
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    position: absolute;
    top: 20px;
    right: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff !important;
    gap: 10px;
    padding: 0px 10px;
    opacity: 0;
}
.weekly-products .owl-item.center .img-overl-btn1{
    opacity: 1;
}
.img-overl-btn1 span {
    width: 0px;
    display: none;
}
.img-overl-btn1:hover{
    width: auto;
    border-radius: 10px;
}
.img-overl-btn1:hover span{
    width: auto;
    display: block;
}
.img-overl-btn2 {
    width: 50px;
    height: 50px;
    overflow: hidden;
    background: var(--red);
    border-radius: 50%;
    color: #fff;
    text-decoration: none;
    font-family: 'Montserrat';
    text-align: center;
    line-height: 50px;
    font-size: 20px;
    position: absolute;
    top: 80px;
    right: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff !important;
    gap: 10px;
    padding: 0px 10px;
    opacity: 0;
}
.weekly-products .owl-item.center .img-overl-btn2{
    opacity: 1;
}
.img-overl-btn2 span {
    width: 0px;
    display: none;
}
.img-overl-btn2:hover{
    width: auto;
    border-radius: 10px;
}
.img-overl-btn2:hover span{
    width: auto;
    display: block;
}
.special-content p del {
    color: #161616;
    font-weight: 500;
    margin-right: 10px;
}
.View-More {
    display: table;
    margin: 50px auto 0;
    background: #ffe48f;
    padding: 10px 25px;
    font-family: 'Montserrat';
    text-decoration: none;
    color: #000;
    font-weight: 600;
    border-radius: 25px;
}
.special-btn{
    position: relative;
}
.special-btn::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 40%;
    height: auto;
    border: 1px dashed #ddd;
}
.special-btn::before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 40%;
    height: auto;
    border: 1px dashed #ddd;
}
/* ================== weekly specials sec end  =============== */


.related-area{
    position: relative;
    background-image: url(../images/bg1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 30px;
    border-radius: 25px;
}
#related-snd .related-area{
    background-image: url(../images/bg2.png); 
}
#related-trd .related-area{
    background-image: url(../images/bg3.png); 
}
.related-item {
    padding: 20px;
    background: #fff;
    border-radius: 25px;
}
.releted-img img {
    border-radius: 25px;
    height: 215px;
    object-fit: cover;
}
.related-content h4 {
    font-family: 'Montserrat';
    margin-top: 20px;
    font-weight: 600;
    color: #000;
}
.related-content .View-More {
    margin: 20px 0 0;
}
.related-sec .section-heading h1 {
    color: #fff;
}
.related-sec .section-heading p {
    color: #fff;
    letter-spacing: 0.5px;
}
.related-slider .owl-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -16px;
    width: 30px;
    height: 30px;
    background: var(
    --red) !important;
    color: #fff !important;
    font-size: 14px !important;
    line-height: 30px;
    border-radius: 50%;
}
.related-slider .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -16px;
    width: 30px;
    height: 30px;
    background: var(
    --red) !important;
    color: #fff !important;
    font-size: 14px !important;
    line-height: 30px;
    border-radius: 50%;
}
.related-slider .owl-nav{
    opacity: 0;
}
.related-slider:hover .owl-nav{
    opacity: 1;
}


/* ================= testimonial sec start ================ */
.section-heading p {
    letter-spacing: 1.5px;
    color: var(--scolor);
} 
.testimonial-sec .section-heading .heading-line {
    margin: 15px 0 0;
    width: 120px;
}
.tesimonial-content {
    padding: 20px;
    font-weight: 600;
    background: var(--back);
    min-height: 200px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    position: relative;
}
.quote {
    float: right;
    width: 40px !important;
    position: absolute;
    right: 20px;
    bottom: 20px;
}
.testi-heading {
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 15px;
    margin-top: 25px;
}
.testi-heading img {
    width: 50px !important;
}
.testimonial-rate {
    margin-top: 10px;
}
.tesimonial-content::before {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 0px;
    width: 50px;
    height: 50px;
    clip-path: polygon(48% 100%, 0 0, 100% 0);
    background-color: var(--back);
}
.testimonial-area .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-top: 40px;
}
.testimonial-area .owl-dot span {
    width: 10px;
    height: 10px;
    background: var(--back);
    display: block;
    border-radius: 50%;
}
.testimonial-area .owl-dot.active span {
    background: var(--red);
}
.testimonial-area .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-top: 40px;
}
.testimonial-sec .section-heading span img {
    max-width: 270px;
}
/* ================= testimonial sec end ================ */


.youtube-video-sec{
    position: relative;
}

/*=====================footer start=============*/
.footer_area {
    position: relative;
    background: var(--black);
    padding: 80px 0px 30px;
}
.footer_area::after {
    content: "";
    position: absolute;
    top: -52px;
    left: 0;
    width: 100%;
    height: 70px;
    background-image: url(../images/Layer-14.png);
    background-size: cover;
    background-repeat: no-repeat;
    transform: rotate(180deg);
    background-position: bottom;
}
.footer_brand img {
    max-width: 180px;
    margin-bottom: 20px;
}
.contact_brand p {
    color: var(--fade);
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 25px;
    font-weight: 400;
}
.pay_now {
    background: var(--red);
    color: var(--fade) !important;
    text-transform: capitalize;
    border-radius: 44px;
    letter-spacing: 0.5px;
    padding: 10px 35px;
}
.footer_content h3 {
    color: #fff;
    font-size: 27px;
    text-transform: capitalize;
    font-weight: 500;
    letter-spacing: 0.5px;
    margin-bottom: 40px;
    line-height: 1;
    position: relative;
}
.footer_content h3:after {
    content: "";
    width: 65px;
    height: 3px;
    border-radius: 30px;
    background: var(--red);
    position: absolute;
    left: 0;
    bottom: -13px;
}
.quick_footer_links {
    font-family: 'Montserrat';
}
.quick_footer_links a {
    display: block;
    color: #e0dede;
    font-size: 13px;
    text-decoration: none;
    margin-bottom: 12px;
    transition: 0.5s;
    line-height: 25px;
}
.quick_footer_links a:hover {
    color: var(--red);
    transition: 0.5s;
}
.quick_footer_links a:last-child {
    margin-bottom: 0px;
}
.quick_footer_links a span {
    margin-right: 15px;
}
.enquiry_input {
    background: #fff!important;
    border: none!important;
    color: #000!important;
    padding: 15px 24px!important;
    margin-bottom: 1rem;
    border-radius: 44px;
}
.enquiry_input::placeholder {
    color: #000!important;
}
.submit_btn {
    background: var(--red);
    color: var(--fade) !important;
    text-transform: capitalize;
    border-radius: 44px;
    letter-spacing: 0.5px;
    padding: 10px 35px;
}
.copy_right_sec {
    padding: 10px 0px;
    background: var(--red);
}
.copy_right_sec p  a {
    color: var(--grey);
    text-decoration: none;
}
.copy_right_sec p {
    text-align: left;
    color: #000;
    margin: 0;
    font-weight: 500;
    line-height: 25px;
}
.footer_brand img {
    max-width: 100px;
}
.contact_brand .navbar-brand {
    display: flex;
    align-items: center;
    color: #fff;
    margin-bottom: 10px;
}
.contact_brand .navbar-brand img {
    max-width:274px;
}

/*======== footer end  ==========*/



/* ====== preloader css ======= */
.preloder-area {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    z-index: 999;
    background: #000;
    flex-direction: column;
    gap: 30px;
    color: var(--fade);
}
.loader {
    display: flex;
    column-gap: 10px;
  }
  
  .predots {
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background: #008ae6;
    box-shadow: 0 5px 10px rgba(255, 255, 255, 0.01);
    animation: animate 1s ease-in-out infinite alternate;
  }
  
  .predots:nth-child(1){
    animation-delay: -0.25s;
  }
  
  .predots:nth-child(2){
    background: #e60000;
    animation-delay: -0.5s;
  }
  
  .predots:nth-child(3){
    background: #ffcc00;
    animation-delay: -0.75s;
  }
  
  .predots:nth-child(4){
    background: #008800;
    animation-delay: -1s;
  }
  
  @keyframes animate {
    0% {
      transform: translateY(-10px);
    }
    100% {
      transform: translateY(5px);
    }
  }
  /* ====== preloader css ======= */


  #button_back {
    display: inline-block;
    background-color: #FF9800;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    text-decoration: none;
  }
  #button_back::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
  }
  #button_back:hover {
    cursor: pointer;
    background-color: #333;
  }
  #button_back:active {
    background-color: #555;
  }
  #button_back.show {
    opacity: 1;
    visibility: visible;
  }

  .sub-banner-sec{
    background-image: url(https://casulafishmarket.com.au/wp-content/uploads/2022/03/about.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 250px 0 200px;
    position: relative;
    z-index: 1;
  }

  /*#about-sub{
    background-image: url(../images/sub-banner/1.png);
  }
  #product-sub{
    background-image: url(../images/sub-banner/2.png);
  }
  #special-sub{
    background-image: url(../images/sub-banner/3.png);
  }
  #recipe-sub{
    background-image: url(../images/sub-banner/4.png);
  }
  #contact-sub{
    background-image: url(../images/sub-banner/5.png);
  }*/
  .sub-banner-sec::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: linear-gradient(180deg, #000000a8, #0000002e);
}
.sub-banner-sec h1 {
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 70px;
}
 
.mt-products-area {
    background: #ffe48f;
    padding: 20px;
    border-radius: 25px;
    margin-bottom: 30px;
}
.mt-product-img {
    position: relative;
    overflow: hidden;
    border-radius: 25px;
}
.btn-overley {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00000052;
    backdrop-filter: blur(0px);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.2s;
}
.mt-products-area:hover .btn-overley{
    transition: 0.2s;
    backdrop-filter: blur(10px);
} 
.btn-overley a{
   margin: 0;
   transform: scale(0);
   transition: 0.3s;
   transition-delay: 0.1s;
}
.mt-products-area:hover .btn-overley a{
    transform: scale(1);
    transition: 0.3s;
    transition-delay: 0.2s;
}
.mt-product-img img {
    border-radius: 25px;
    height: 260px;
    object-fit: cover;
    width: 100%;
}
.mt-product-content h4 {
    font-family: 'Montserrat';
    font-weight: 600;
    text-align: center;
    margin: 25px 0 0 0;
}
.pagination {
    display:flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-top: 20px;
    font-family: 'Montserrat';
  }
  
  .pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
  }
  .pagination .active{
    background-color: var(--red);
    color:#fff;
  }
  .dt-product-content {
    position: sticky;
    top: 200px;
}
.dt-product-img{
    margin-right: 25px;
}
.dt-product-img img {
    border-radius: 25px;
    width: 100%;
}
.dt-product-content p {
    font-size: 17px;
    font-weight: 500;
    margin: 25px 0;
}
.dt-pagination {
    display: flex;
    font-family: 'Montserrat';
    gap: 15px;
    align-items: center;
    justify-content: start;
}
.dt-pagination a {
    color: #000;
    background: #ffe48f;
    text-decoration: none;
    padding: 10px;
    width: 100px;
    text-align: center;
    border-radius: 25px;
    font-weight: 600;
}
.special-sec .mt-product-img img {
    height: auto;
}
.special-sec .mt-products-area {
    padding: 50px;
}
.special-sec .mt-product-content h4 span {
    color: #004aad;
}
.special-sec .mt-product-content p {
    color: #f00;
    font-weight: 600;
    text-align: center;
    margin: 10px 0 0;
}
.contact-area {
    font-family: 'Montserrat';
}
.logo-box img {
    max-width: 250px;
}
.logo-box {
    margin: 25px 0;
}
.contact-area p {
    margin-bottom: 25px;
}
.map-area{
    margin-top: 35px;
}
.contact-area {
    padding: 35px;
    box-shadow: 0px 15px 60px -10px rgb(109 117 143 / 33%);
}